My Oracle Support Banner

Recommended Patches to Install on WSC 7.2.1 Signaling Engine (Doc ID 2831920.1)

Last updated on JANUARY 04, 2022

Applies to:

Oracle Communications WebRTC Session Controller
Information in this document applies to any platform.

Details

The following patches are recommended to be installed on WSC 7.2.1 Signaling Engine.


1 Java Standard Edition (SE)

WSC 7.2.1 Signaling Engine is built on top of OCCAS 7.1, WebLogic Server 12.2.1.3.

WSC 7.2.1 Signaling Engine requires a 64-bit Java Development Kit (JDK) version 1.8 plus the latest security update.

Always install the latest version of JDK from <Document 1439822.1>: refer to section JDK 8 for Oracle JDK 8.

Note:

OpenJDKs of any version are not supported.

 

 

2 OCCAS/WebLogic/Coherence Related Patches

Please refer to <Document 2568995.1> for recommended OCCAS/WebLogic/Coherence level patches.

There are current Patch Set Update and Critical Patch Update for WebLogic Server recommended.

The recommendations in <Document 2568995.1> overwrites the OCCAS/WebLogic/Coherence patches in the README file inside the WSC 7.2.1 patch zip.

 

3 WSC related Patches

------------------------------------------
PATCH REPOSITORY INFORMATION
------------------------------------------
WSC Version | Download link (summary)
--------------+----------+----------------
7.2.1            | <Patch 33127751>(Mandatory; WSC cumulative patch)
--------------+---------------------------

 

Actions

 It is important to be up-to-date with patches to avoid extra effort troubleshooting on fixed issues.

Contacts

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Details
 
1 Java Standard Edition (SE)
 2 OCCAS/WebLogic/Coherence Related Patches
 3 WSC related Patches
Actions
Contacts
References

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.